<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="standard_padding_margin">16dp</dimen>
    <dimen name="least_padding_margin">4dp</dimen>
    <dimen name="mini_padding_margin">8dp</dimen>
    <dimen name="nav_header_height">176dp</dimen>
    <dimen name="width_cover_book_library">100dp</dimen>
    <dimen name="height_cover_book_library">150dp</dimen>
    <dimen name="width_title_book_library">120dp</dimen>
    <dimen name="width_description_book_library">120dp</dimen>
    <dimen name="height_description_book_library">20dp</dimen>
    <dimen name="height_title_book_library">20dp</dimen>
    <dimen name="cardCornerRadius_book_library">8dp</dimen>
</resources>
